
Application: gvSIG desktop - gvSIG bugs #3303
Herramienta Filtros: corrección ortografía
03/25/2015 01:43 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Mario Carrera
Category: Usability
Target version: 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

"Mascaras" debería ser "Máscaras"

History
#1 - 05/04/2015 01:35 PM - Mario Carrera
- Status changed from New to Fixed

#2 - 05/07/2015 06:21 PM - Álvaro Anguix
- Status changed from Fixed to Closed

#3 - 06/15/2015 10:19 AM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)
